/* --- < 1600 --------------------------------------------- */
@media only screen and (max-width: 1600px) and (min-height: 340px) {
  body.hasSidebar .inner {
    margin-right: 360px;
    max-width: calc(100% - 400px);
  }
  #sidebar_feedback {
    min-width: 200px;
  }
}
/* --- 1280px --------------------------------------------- */
@media only screen and (max-width: 1279px) and (min-height: 340px) {
  #courses_list .item {
    width: calc(50% - 20px);
  }
  #sidebar_feedback {
    position: relative;
    width: 100%;
    left: auto;
    margin-left: 0px;
    margin-top: 100px;
  }
}
/* -- iPad --------------------------------------------- */
/* --- 980px --------------------------------------------- */
@media only screen and (max-width: 979px) {
  body.hasSidebar .inner {
    margin-right: auto;
    max-width: calc(94%);
  }
  #sidebar {
    display: none;
  }
  body.hasSidebar #bottombasket {
    display: block;
  }
}
/* --- widescreen laptop? --------------------------------------------- */
/* --- 768px --------------------------------------------- */
@media only screen and (max-width: 767px) {
  #adminmenu {
    overflow: auto;
    max-width: 100vw;
  }
}
/* --- 580px --------------------------------------------- */
@media only screen and (max-width: 584px) {
  body {
    font-size: 14px;
  }
  h1, .h1 {
    font-size: 30px;
  }
  h2, .h2 {
    font-size: 22px;
  }
  h3, .h3 {
    font-size: 20px;
  }
  #course_detail h1 {
    font-size: 26px;
  }
  #footer {
    text-align: center;
  }
  #footerbar {
    text-align: center;
    padding-bottom: 50px;
  }
  #header_slogan {
    display: none;
  }
  #claim {
    font-size: 18px;
  }
  #logo {
    max-width: 45%;
  }
  .flexcontainer, .checkout_wrapper_columns {
    flex-wrap: wrap !important;
    gap: 20px;
  }
  .flexcontainer > * {
    width: 100% !important;
  }
  .checkout_wrapper_columns .checkout_container {
    width: calc(100% - 15px);
  }
  .popup .popup_content {
    padding: 18px;
  }
  #cookiehint {
    padding: 20px;
  }
  #cookiehint .button {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
  }
  #cookiehint .button:last-Child {
    margin-bottom: 0px;
  }
  #usermenu .welcome {
    display: none;
  }
  #courses_list .item {
    width: calc(100% - 20px);
  }
  #courses_list .item.view_list {
    width: 100%;
  }
  #filter .filtergroup.search, #filter .filtergroup.filterUE {
    width: 100%;
  }
  #checkout_steps li a {
    color: transparent;
  }
  #checkout_steps li a span {
    color: black;
  }
  #checkout_steps li.active a {
    color: black;
  }
  #basket_container .basketitem .title, #checkout_basket .basketitem .title {
    display: block;
    margin: 0px;
  }
  #user_orders_list .orderitemtable tr {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 2px solid #eeeeee;
  }
  #user_orders_list .orderitemtable tr:last-Child {
    border-bottom: 0px;
  }
  #user_orders_list .orderitemtable td {
    display: block;
    width: 25%;
    border: 0px;
  }
  #user_orders_list .orderitemtable td.quantity {
    display: none;
  }
  #user_orders_list .orderitemtable td.title {
    width: 100%;
  }
  #user_orders_list .orderitemtable td.actions {
    width: 100%;
  }
}
/* --- 480px --------------------------------------------- */
/* --- 380px --------------------------------------------- */
/* mobile LANDSCAPE ---------------------------------------------*/
